@charset "UTF-8";

/*  */
/* ---------------------------------------------------------------------- */
html {
	background-color: #2297d5;
	background-image: url(../img/common/bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
body {
	font-size: 12px;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
}

/* 汎用指定 */
/* ---------------------------------------------------------------------- */
/* ----- テキスト指定 ----- */
/* 注釈色 */
.t-caution {
	color: #d30000;
}

/* ----- PC、スマホ表示切替 ----- */
.pc-dblock {
	display: block;
}
.pc-dinline {
	display: inline;
}
.sp-dblock,
.sp-dinline {
	display: none;
}

/* ----- トップへもどる ----- */
#scroll-top {
	position: fixed;
	right: 0;
	z-index: 99;
	bottom: 10%;
}
	#scroll-top a {
		cursor: pointer;
		position: absolute;
		right: -80px;
		display: block;
		width: 80px;
	}

/* ----- 内部領域サイズ ----- */
.content-depth-1 {
	width: 974px;
}
.content-depth-2 {
	width: 938px;
}
.content-depth-1,
.content-depth-2 {
	margin-right: auto;
	margin-left: auto;
}

/* コーポレートヘッダ */
/* ---------------------------------------------------------------------- */
#corp-header {
	height: 38px;
	background-color: #000;
}
	#corp-header:after {
		display: none;
	}
	/* スクエニロゴ */
	#pc-sqex-logo {
		position: relative;
		top: 10px;
		left: 10px;
	}

/* スマホ用サイドバー */
/* ---------------------------------------------------------------------- */
#sidebar {
}

/* ヘッダ、メイン、フッタ共通 */
/* ---------------------------------------------------------------------- */
#header,
#main,
#footer {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
}

/* ヘッダ */
/* ---------------------------------------------------------------------- */
#header {
	height: 235px;
	background-image: url(../img/common/header/bg_2.png);
}

/* ----- ヘッダタイトル ----- */
#header-logo {
}
	#header-title {
	}

/* ----- ヘッダナビ ----- */
#header-navi {
	position: absolute;
	z-index: 1;
	padding: 10px 13px;
}
	/* 公式サイトボタン */
	#header-navi-l {
		float: left;
	}
	/* SNSボタン */
	#header-navi-r {
		float: right;
	}
	#header-navi-r ul li a {
	}
	#header-navi-r .sns-button img {
		width: 26px;
	}
	.sns-button {
		cursor: pointer;
	}

/* メイン */
/* ---------------------------------------------------------------------- */
#main {
}

/* フッタ */
/* ---------------------------------------------------------------------- */
#footer {
}

/* ----- フッタナビ & コピーライト ----- */
#footer-navi {
}

#copyright {
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: center;
}

/* トップページ */
/* ---------------------------------------------------------------------- */
/* ----- 更新履歴 ----- */
#history {
	width: 480px;
}
	#history-header {
		line-height: 1.0;
		background-image: url(../img/common/top/history/header.png);
	}
	#history-main {
		padding-bottom: 4px;
		padding-left: 10px;
		padding-right: 6px;
		background-image: url(../img/common/top/history/main.png);
	}
		/* 一覧 */
		#history-list {
			padding-bottom: 0.5%;
		}
			#history-list th p {
				padding-left: 18px;
				background-image: url(../img/common/icon/dia.png);
				background-repeat: no-repeat;
				background-position: 0 2px;
			}
			#history-list td {
				padding-left: 6px;
			}

	/* スクロール領域 */
	#history-scroll {
		overflow: auto;
		height: 74px;
	}
	#history-footer {
		padding-top: 0.8%;
		font-size: 0;
		line-height: 1.0;
	}
	#history-header,
	#history-main,
	#history-footer {
	}

/* ----- メインのバナー一覧 ----- */
#main-banner-list {
	width: 974px;
}
	#main-banner-list ul {
	}
	#main-banner-list li {
	}
	/* 履歴枠 */
	#history-container {
		float: left;
	}
	/* キービジ */
	#key-visual {
		float: right;
		padding-top: 9px;
		width: 480px;
	}
	/* 大バナー */
	.large-banner {
		width: 480px;
	}
		/* 左右位置におくバナー */
		.large-banner-l {
			margin-right: 13px;
		}

	/* 小バナー */
	.small-banner {
		width: 234px;
	}
		/* 左右位置におくバナー */
		.small-banner.small-banner-r {
		}
		.small-banner.small-banner-l {
			margin-right: 13px;
		}
		/* 右のエリアにおく小バナー */
        .small-banner.small-banner-l2 {
            margin-left: 12px;
        }
		.small-banner.small-banner-r2 {
            margin-left: 12px;
		}
	.large-banner,
	.small-banner {
		float: left;
	}
	/* フリースペース */
	#banner-free {
		text-align: center;
	}
	#banner-free-left {
		float: left;
		margin-right:10px;
	}
	#banner-free-right {
		float: right;
	}
	/* 共通 */
	#history-container,
	#key-visual,
	.large-banner,
	.small-banner {
		margin-bottom: 9px;
	}
		#key-visual img,
		.large-banner img,
		.small-banner img {
			width: 100.0%;
		}

/* ----- サブのバナー一覧 ----- */
#sub-banner-list {
	margin-top: 20px;
	width: 974px;
}
	#sub-banner-list ul {
	}
	#sub-banner-list li {
		width: 480px;
	}
		#sub-banner-list li img {
			width: 100.0%;
		}
	#sub-banner-list li:nth-child(odd) {
		float: left;
	}
	#sub-banner-list li:nth-child(even) {
		float: right;
	}

/* 詳細ページ */
/* ---------------------------------------------------------------------- */
#detail {
	margin-right: auto;
	margin-left: auto;
	width: 974px;
}
	#detail-header {
		height: 50px;
		background-image: url(../img/common/detail/header.png);
	}
		#detail-header img {
			display: inline;
			position: relative;
			top: 6px;
			left: 8px;
			z-index: 1;
		}
		#detail-header span {
			display: none;
		}
	#detail-main {
		padding-bottom: 20px;
		background-image: url(../img/common/detail/main.png);
	}
		/* プレゼントと星唄 */
		.main-freegifts #detail-main,
		.main-rhapsodies #detail-main {
			padding-bottom: 70px;
		}
	#detail-footer {
		position: relative;
		height: 160px;
		background-image: url(../img/common/detail/footer.png);
		background-repeat: no-repeat;
	}
		#detail-footer ul {
			padding-top: 18px;
		}
		/* にぎやかし */
		#detail-footer ul li:first-child {
			position: absolute;
		}
		/* 閉じるボタン */
		#detail-footer ul li:first-child + li {
			position: relative;
			margin-right: auto;
			margin-left: auto;
			text-align: center;
		}

/* ヴァナディールの星唄 */
/* ---------------------------------------------------------------------- */
/* ----- 章の紹介 ----- */
.a-chapter {
}
	/* タイトル */
	.a-chapter-title {
		margin-bottom: 40px;
	}
	/* ○章 */
	.a-chapter-head {
		margin-bottom: 40px;
	}
	/* リード */
	.a-chapter-lead {
		margin-bottom: 30px;
	}
	/* スクリーンショット */
	.a-chapter-ss {
	}
		.a-chapter-ss li {
			padding-left: 5px;
			padding-right: 5px;
		}

	.a-chapter-title,
	.a-chapter-head,
	.a-chapter-lead {
		text-align: center;
	}

/* ディスカウント */
/* ---------------------------------------------------------------------- */
/* リード文 */
#discount-lead {
	margin-bottom: 20px;
	text-align: center;
}
/* ----- ディスカウント表示 ----- */
/* 左右配置 */
#a-discount-1 {
}
	#a-discount-1 ul {
	}
	#a-discount-1 li {
		float: left;
	}
		#a-discount-1 div:first-child {
			margin-bottom: 5px;
		}
		#a-discount-1 li .t-caution {
			padding-left: 28px;
		}
/* 横長配置 */
#a-discount-2 {
	margin-top: 10px;
	padding-left: 45px;
}
	#a-discount-2 div:first-child  {
		margin-bottom: 5px;
	}

#a-discount-1,
#a-discount-2 {
	margin-right: auto;
	margin-left: auto;
	width: 938px;
}

/* WCB詳細ボタン */
#discount-detail-button {
	margin-top: 30px;
}

/* フリーギフト */
/* ---------------------------------------------------------------------- */
/* ----- 壁紙 ----- */
#wallpaper {
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}
	.wallpaper-item {
	}
		.wallpaper-item li {
			float: left;
		}
		.wallpaper-button {
			padding-top: 36px;
			padding-left: 18px;
		}
			.wallpaper-button a,
			.wallpaper-button span {
				margin-bottom: 8px;
				display: block;
				width: 122px;
			}


/* ヴァナディールの星唄 コーラス*/
/* ---------------------------------------------------------------------- */
	#chorus_flame01 {
		width: 932px;
		text-align: center;
		margin: auto;
	}
	.chorus_read {
		width: 40%;
		text-align: left;
	}
	.chorus_read .indent {
		text-indent: -25px;
		margin-left: 25px;
	}
	/* コラムボックス*/
	.chorus_box01 {
		width: 515px;
		height: auto;
		padding: 15px;
		text-align: left;
		background-color: #d4feff;
	}

	.chorus_photo {
		width: 164px;
		height: 208px;
		float: right;
		margin: 5px;
	}

	.chorus_box01_ttl {
		color: #007896;
		font-size: 14pt;
		font-weight: bold;
		margin: auto;
		text-align: center;
	}
	.chorus_box01_txt {
		margin-right: 10px;
	}

	.chorus_ttl_border01,.chorus_ttl_border02 {
		width: auto;
		height: auto;
		border: 1px solid #b9b9b9;
	}
	.chorus_ttl_border01,.chorus_ttl_border02 {
		border: 1px solid #b9b9b9;
	}
	.chorus_ttl_border02 {
		border: 1px solid #000;
	}
	.chorus_ttl_bar {
		width: 920px;
		height: auto;
		background-image: url(../img/common/chorus/ttil_bg.png);
		border: 1px solid #20acf2;
		text-align: left;
		padding: 3px;
	}
	.chorus_title_txt {
		color: #fff;
		font-weight: bold;
		font-size: 16px;
		margin-left: 10px;
	}

	.chorus_info {
		width: 900px;
		text-align: left;
		margin: auto;
	}

	.chorus_info ul {
	list-style-type: none;
	padding: 0px;
	margin-left: 15px;
	line-height: 1.5em;
	}

	.chorus_info li {
		list-style-image: url(../img/common/chorus/dia.png);
		background-repeat: no-repeat;
		text-indent: -4px;
		background-position: 0px 3px;
		margin-bottom: 10px;
	}
	.chorus_info .indent {
		text-indent: -12px;
		margin-left: 12px;
	}
	.chorus_info .indent_en_01 {
		text-indent: -15px;
		margin-left: 12px;
	}
	.chorus_info .indent_en_02 {
		text-indent: -22px;
		margin-left: 15px;
	}
	.chorus_info img {
		margin: 5px;
	}
	.chorus_info_txt {
		margin-left: 15px;
	}
	.chorus_box02 {
		background-color: #ffe6d2;
		width: 98%;
		height: auto;
		margin: auto;
		text-align: left;
	}
	.chorus_box02_inner {
		margin: auto;
		padding: 10px;
	}

	.txt_orange {
		color: #da6500;
	}
	.txt_red {
		color: #d30000;
	}


/* ヴァナ・ディールの想い出をひとつに mosaic*/
/* ---------------------------------------------------------------------- */
	#mosaic_flame01 {
		width: 932px;
		text-align: center;
		margin: auto;
	}

	.mosaic_read {
		width: 500px;
		text-align: left;
	}
	.mosaic_read .indent {
		text-indent: -25px;
		margin-left: 25px;
	}
	/* コラムボックス*/
	.mosaic_box01 {
		width: 390px;
		height: auto;
		padding: 15px;
		text-align: left;
		background-color: #d4feff;
	}

	.mosaic_photo {
		margin: 5px;
		text-align: center;
	}

	.mosaic_box01_ttl {
		color: #007896;
		font-size: 14pt;
		font-weight: bold;
		margin: auto;
		text-align: center;
	}
	.mosaic_box01_txt {
		margin-right: 10px;
	}

	.mosaic_ttl_border01,.mosaic_ttl_border02 {
		width: auto;
		height: auto;
		border: 1px solid #b9b9b9;
	}
	.mosaic_ttl_border01,.mosaic_ttl_border02 {
		border: 1px solid #b9b9b9;
	}
	.mosaic_ttl_border02{
		border: 1px solid #000;
	}
	.mosaic_ttl_bar {
		width: 920px;
		height: auto;
		background-image: url(../img/common/mosaic/ttil_bg.png);
		border: 1px solid #20acf2;
		text-align: left;
		padding: 3px;
	}

	.mosaic_title_txt {
		color: #fff;
		font-weight: bold;
		font-size: 16px;
		margin-left: 10px;
	}

	.mosaic_info {
		width: 900px;
		text-align: left;
		margin: auto;
	}

	.mosaic_info ul {
	list-style-type: none;
	padding: 0px;
	margin-left: 15px;
	line-height: 1.5em;
	}

	.mosaic_info li {
		list-style-image: url(../img/common/mosaic/dia.png);
		background-repeat: no-repeat;
		text-indent: -4px;
		background-position: 0px 3px;
		margin-bottom: 10px;
	}
	.mosaic_info .indent {
		text-indent: -12px;
		margin-left: 12px;
	}
	.mosaic_info .indent_en_01 {
		text-indent: -15px;
		margin-left: 12px;
	}
	.mosaic_info .indent_en_02 {
		text-indent: -22px;
		margin-left: 15px;
	}
	.mosaic_info img {
		margin: 5px;
	}
	.mosaic_info_txt {
		margin-left: 15px;
	}
	.mosaic_box02 {
		background-color: #ffe6d2;
		width: 98%;
		height: auto;
		margin: auto;
		text-align: left;
	}
	.mosaic_box02_inner {
		margin: auto;
		padding: 10px;
	}

	.t-right {
		text-align: right;
	}

	.mosaic_foot {
		border-top: 1px dotted #666;
		margin-bottom: 30px;
	}
	.mosaic_table {
		width: 98%;
	}



/* 各種キャンペーン　event*/
/* ---------------------------------------------------------------------- */
	#event_flame {
		width: 900px;
		text-align: center;
		margin: auto;
		padding-top: 15px;

	}
	.event_ttl {
		width: 900px;
		height: 35px;
		background-image: url(../img/common/event/sub_ttl_bg.png);
		background-repeat: no-repeat;
		text-align: left;
	}
	.event_ttl_txt {
		color: #fff;
		font-size: 13pt;
		font-weight: bold;
		margin-left: 15px;
		padding-top: 6px;
	}
	.event_table {
		border: 1px solid #d4d4d4;
		width: 898px;
		min-height: 190px;
		background-image: url(../img/common/event/flame_bg.png);
		background-repeat: repeat-y;
		text-align: left;
	}

	.event_lead {
		width: 446px;
		margin: 15px 15px;
	}
	.event_period {
		font-size: 11pt;
		color: #da6500;
		font-weight: bold;
		margin-top: 7px;
	}
	.event_photo {
		width: 409px;
		height: 164px;
		margin: 15px;
		float: right;
		border: 1px solid #000;
	}
	.event_line {
		width: 440px;
		border-bottom: 1px solid #d4d4d4;
		margin: 10px auto;
	}
	.event_btn {
		margin:10px auto;
		text-align: center;
	}
	.event_btn img {
		width: 153px;
		height: auto;
	}
	.hide {
		display: none;
	}



/* マンガページ */
/* ---------------------------------------------------------------------- */
/* ----- バックナンバーのプルダウン ----- */
#manga-backnum-select {
	position: relative;
}
	/* プルダウン選択肢エリア */
	#manga-backnum-select dt {
		cursor: pointer;
	}
		#manga-backnum-select dd {
			width: 270px;
			position: absolute;
			display: none;
			background-color: #fff;
			border: 1px solid #da8a00;
			box-shadow: 0 0 0 1px #000;
			margin-left: 4px;
		}

		#manga-backnum-select li {
			width: 270px;
			border-top: 1px solid #cccccc;
		}
			#manga-backnum-select li a:hover {
				background-color: #ffe69d;
			}
			#manga-backnum-select a {
				display: block;
				text-decoration: none;
				font-weight: bold;
				color: #000;
				font-size: 14px;
				padding: 5px;
			}


/* マンガ表示エリア */
.manga_page li {
	width: 300px;
	padding: 20px 20px 60px 20px;
	display: inline-block;
	vertical-align: top;
}
.manga_page img {
	width: 100%;
	height: auto;
	margin-bottom: 0px;
	vertical-align: top;
}
.manga-caution {
	font-size:15px;
	color: #d30000;
}
#manga-end {
	display: none;
}
.show-manga {
	display:block !important
}
#mangaNext {
	display: none;
	text-align: right;
	margin-top:15px;
}
.mangaNum {
	font-size: 16px;
}
.mangaNum_color {
	font-size: 24px;
	font-weight: bold;
	color:#E60012;
}
/* タイトルバー */
/* ---------------------------------------------------------------------- */
	.page_ttl_bar {
		width: 920px;
		height: auto;
		background-image: url(../img/common/ttl_bg.png);
		box-shadow: 0 0 0 1px #000, 0 0 0 2px #b9b9b9;
		border: 1px solid #20acf2;
		text-align: left;
		padding: 3px;
		margin: auto;
	}
	.page_title_txt {
		color: #fff;
		font-weight: bold;
		font-size: 16px;
		margin-left: 10px;
	}

/* 各種キャンペーン　goods*/
/* ---------------------------------------------------------------------- */
	#goods_flame {
		width: 900px;
		text-align: center;
		margin: auto;
		padding-top: 15px;

	}
	.goods_ttl {
		width: 900px;
		height: 35px;
		background-image: url(../img/common/event/sub_ttl_bg.png);
		background-repeat: no-repeat;
		text-align: left;
	}
	.goods_ttl_txt {
		color: #fff;
		font-size: 13pt;
		font-weight: bold;
		margin-left: 15px;
		padding-top: 6px;
	}
	.goods_table {
		border: 1px solid #d4d4d4;
		width: 898px;
		min-height: auto;
		background-image: url(../img/common/event/flame_bg.png);
		background-repeat: repeat-y;
		text-align: left;
	}
	.goods_info {
		width: 430px;
		margin: 15px 15px 0 0;
		font-weight: bold;
		float: right;
	}
	.goods_info td{
		border: 1px solid #93c0ca;
		padding: 8px;
	}
	.goods_info_td01 {
		width: 100px;
		color: #fff;
		background-color: #1f90a8;
		text-align: center;
	}
	.goods_info_td02 {
		width: 333px;
		background-color: #ebfdff;
	}
	.good_date {
		color: #da6500;
		font-weight: bold;
		margin: 15px 0;
		font-size: 14px;
	}
	.goods_detail {
		width: 430px;
		margin: 5px 15px 15px 0;
		float: right;
	}
	.goods_detail_indent {
		padding-left: 1em;
		text-indent: -1em;
	}
	.goods_border {
		border-bottom: 1px solid #d4d4d4;
	}
	.goods_photo {
		width: 415px;
		height: auto;
		margin: 15px;
		float: left;
	}

	.goods_box01, .goods_box01_title  {
			width: 415px;
			float: right;
			margin: 0 15px 0 0;
			padding: 8px;
			border-right : 1px solid #e5d36c;
			border-left : 1px solid #e5d36c;
	}
	.goods_box01_title  {
		height: 20px;
		background-color: #caa900;
		color: #fff;
		font-weight: bold;
		border-top-right-radius: 5px;
		border-top-left-radius: 5px;
		text-align: center;
		font-size: 14px;
	}
	.goods_box01 {
		height: auto;
		background-color: #fffdd7;
		border-bottom : 1px solid #e5d36c;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
	}
	.goods_box01 p {
		margin: 5px;
	}
	.goods_box01 ul {
		list-style-type: none;
		margin-left: 0;
	}
	.goods-list li {
		padding-left: 18px;
		background-image: url(../img/common/icon/dia.png);
		background-repeat: no-repeat;
		background-position: 0 2px;
		margin-bottom: 10px;
	}
	.goods_btn {
		margin: 20px auto;
		text-align: center;
	}
	.goods_btn img {
		width: 153px;
		height: auto;
	}
	.hide {
		display: none;
	}
	.txt_margin {
		margin-top: 15px;
	}
	.goods_banner {
		margin: 15px 0 0 0;
	}
	.goods_banner img {
		width:438px;
		height:auto;
	}
	.goods_banner_l{
		float: left;
	}
	.goods_banner_r{
		float: right;
		margin: 0;
	}
	.goods_note {
		width:90%;
		height:auto;
		padding:8px;
		border: 1px solid #ff0000;
		color:#ff0000;
		font-size:12px;
		text-align: left;
	}
/* エンディング　endingsong*/
/* ---------------------------------------------------------------------- */

/* ------------ pc--------------- */
#endsong_flame_pc {
    width: 938px;
    text-align: center;
    margin: auto;
    padding-top: 15px;
}
#endsong_flame_pc a {
    color:#d30000;
}
#endsong_flame_pc .main_ja, #endsong_flame_pc .main_en {
    width: 938px;
    height: 1019px;
    background-repeat: no-repeat;
    text-align: center;
    margin:auto;
}
#endsong_flame_pc .main_ja {
    background-image: url(../img/ja/endingsong/pc_main_bg.png);
}
#endsong_flame_pc .main_en {
    background-image: url(../img/en/endingsong/pc_main_bg.png);
}
#endsong_flame_pc .endsong_ttl {
    width: 900px;
    height: 35px;
    background-image: url(../img/common/event/sub_ttl_bg.png);
    background-repeat: no-repeat;
    text-align: left;
}
#endsong_flame_pc .endsong_ttl_txt {
    color: #fff;
    font-size: 13pt;
    font-weight: bold;
    margin-left: 15px;
    padding-top: 6px;
}
#endsong_flame_pc .movie {
    position: relative;
    top:525px;
}
#endsong_flame_pc .btn {
    position: relative;
    top:610px;
}

#endsong_flame_pc .ttl {
    width: 928px;
    height: auto;
    background-image: url(../img/common/chorus/ttil_bg.png);
    border: 1px solid #20adf2;
    outline:1px solid #2d6681;
    box-shadow:0 0 0 2px #b9b9b9;
    text-align: left;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    margin:30px auto;
    padding:5px;
}
#endsong_flame_pc .comment,#endsong_flame_pc .comment02 {
    margin:30px auto;
    width:900px;
    text-align:left;
    line-height:2;
}
#endsong_flame_pc .comment img {
    width:auto;
    float:right;
    margin-left:10px;
}
#endsong_flame_pc .comment02 img {
    width:auto;
    float:left;
    margin-right:20px;
}
#endsong_flame_pc .line02 {
    width:100%;
    height:2px;
    border-bottom: 1px dotted #000;
    margin:auto;
}

#endsong_flame_pc .box_info {
    width: 900px;
    height:235px;
    text-align: left;
    margin: auto;
    background-color:#fffdd7;
    padding:15px;
    line-height:1.8;
}

#endsong_flame_pc .box_info img {
    width:auto;
}

#endsong_flame_pc .box_info b {
	padding-left: 10px;
	display: block;
    background-image: url(../img/common/mosaic/dia.png);
    background-position: 0 4px;
    background-repeat: no-repeat;
    color:#da6500;
    font-size:14px;
    font-weight:bold;
}
/* ------------ sp--------------- */
#endsong_flame_sp {
    width:100%;
    margin:auto;
    text-align:center;
}
#endsong_flame_sp .movie{
    width:90%;
    margin:auto;
}
#endsong_flame_sp .read {
    width:90%;
    font-size:1.4em;
    margin:auto;
    line-height:2;
}
#endsong_flame_sp .btn {
    width:70%;
    height:auto;
    font-size:1.3em;
    color:#fff;
    background-color:#cb7522;
    border:1px solid #825733;
    border-radius:10px;
    margin:10px auto;
    padding:10px;
    font-weight:bold;
    text-align:center;
    text-decoration: none;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#da992d), color-stop(50%,#cc7623), color-stop(100%,#be571a));
    background: -ms-linear-gradient(top,  #da992d 0%,#cc7623 50%,#be571a 100%); /* IE10+ */
    background-image: url(../img/common/endingsong/btn.svg);/* IE9+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da992d', endColorstr='#be571a',GradientType=0 ); /* IE6-8 */
}
#endsong_flame_sp .btn a,#endsong_flame_sp .btn a:hover {
    text-decoration: none;
    color:#fff;
}
/* IE9のfilterを解除する */
#endsong_flame_sp .btn:not(:target){
    -webkit-filter: none\9;
            filter: none\9;
}
#endsong_flame_sp .ttl {
    width: 100%;
    height: auto;
    background-image: url(../img/common/chorus/ttil_bg.png);
    border: 1px solid #20adf2;
    text-align: left;
    color: #fff;
    font-weight: bold;
    font-size: 1.6em;
    margin:0 auto;
    padding:5px;
}
#endsong_flame_sp .song {
    width: 100%;
    color: #fff;
    text-align: center;
    background-color:#7a5b29;
}
#endsong_flame_sp .song_ttl {
    color: #ffeb67;
    font-size:1.8em;
}
#endsong_flame_sp .song_text {
    color: #fff;
    font-size: 1.5em;
}
#endsong_flame_sp .line {
    width:50%;
    height: 2px;
    border-bottom: 1px solid #bdad94;
    margin: auto;
}
#endsong_flame_sp .line02 {
    width:100%;
    height: 2px;
    border-bottom: 1px dotted #000;
    margin: auto;
}

#endsong_flame_sp .comment {
    margin: 30px auto;
    width: 90%;
    text-align: left;
}
#endsong_flame_sp .comment img ,#endsong_flame_sp .comment02 img {
    width: auto;
    float: right;
    margin-left: 10px;
}

#endsong_flame_sp .box_info {
    width: 90%;
    height: auto;
    text-align: left;
    margin: auto;
    background-color: #fffdd7;
    padding: 15px;
    line-height: 1.8;
}
#endsong_flame_sp .box_info img {
    width: auto;
    margin-left: 20px;
}
#endsong_flame_sp .box_info b {
	padding-left: 11px;
    background-image: url(../img/common/mosaic/dia.png);
    background-repeat: no-repeat;
    background-size: 4%;
    background-position: 0 4px;
    color: #da6500;
    font-size: 1.2em;
    font-weight: bold;
}